 The outline program needs a user documentation example

2016-06-23 03:29 PM - Jean Backer

Status: Resolved   

Priority: Normal   

Assignee: Kelvin Rodriguez   

Category: Applications   

Target version: FY17 Backlog   

Impact: The user documentation for the outline

application will now have appropriate

examples. No impact on application

functionality. 

Software Version:  

Description

The outline program needs a user documentation example

History

#2 - 2016-06-24 08:22 AM - Jean Backer

- Status changed from New to Assigned

- Assignee set to Kelvin Rodriguez

#3 - 2016-06-27 01:16 PM - Kelvin Rodriguez

- Status changed from Assigned to In Progress

#4 - 2016-06-27 01:25 PM - Kelvin Rodriguez

- Impact updated

#5 - 2016-06-27 01:42 PM - Kelvin Rodriguez

- Impact updated

#6 - 2016-06-27 02:44 PM - Kelvin Rodriguez

- Status changed from In Progress to Resolved

#7 - 2016-07-08 10:48 AM - Tammy Becker

I am unable to find the isis ticket under /work/projects/isis/latest?

#8 - 2016-07-22 02:26 PM - Tammy Becker

Lynn Weller and I reviewed the new example together.

We agreed it sufficiently demonstrates the functionality of outline for now.

Thank you, Tammy Becker

#9 - 2016-07-27 01:39 PM - Rian Bogle

a test comment

#10 - 2016-10-03 10:47 AM - Stuart Sides

- Target version set to FY17 Backlog
